.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-62cb3d26-64cb-74d4-cc67-038cd5a25e69 {
display: none !important;
}
.lfr-layout-structure-item-8df33d0e-beec-164f-e4f0-cda63b7ca092 {
font-size: 16px !important;
}
.lfr-layout-structure-item-7b1a0ee3-b521-48c6-dc4e-c77c9dae6042 {
font-size: 16px !important;
}
.lfr-layout-structure-item-e343cc87-c4fa-e1d1-5e33-bf8455860e4d {
display: none !important;
}
.lfr-layout-structure-item-4e8211a1-5556-0255-271c-5fe1710dc9c3 {
font-size: 16px !important;
}
.lfr-layout-structure-item-dc21ea05-1938-9e0b-bdcb-5eeca8d67d21 {
font-size: 16px !important;
}
.lfr-layout-structure-item-eaa2a52f-2176-6b6f-0e59-a139b4f6c7bb {
font-size: 16px !important;
}
.lfr-layout-structure-item-704830bc-b0fa-7fd5-1527-a8b88a3d5dde {
display: none !important;
}
.lfr-layout-structure-item-2add1a7c-83d5-6efd-93c5-cf6b7c2edb5c {
display: none !important;
}
.lfr-layout-structure-item-ca6dce00-3e3c-135f-367c-7a347bd3d7a6 {
display: none !important;
}
.lfr-layout-structure-item-f057eac1-0ac6-841a-97d2-d440b8db1787 {
display: none !important;
}
.lfr-layout-structure-item-0cee0f49-5d2a-1539-82dc-e68868f851f4 {
display: none !important;
}
.lfr-layout-structure-item-87b4c140-693c-27df-fcb6-d8927db0575a {
font-size: 16px !important;
}
.lfr-layout-structure-item-ae9a1169-0408-3ab0-1779-cecbb0cecb12 {
display: none !important;
}
.lfr-layout-structure-item-6a66a719-6dce-267c-7409-be5a469a6f02 {
display: none !important;
}
.lfr-layout-structure-item-59a2a3b7-fca0-d48e-355d-8252b750c855 {
font-size: 16px !important;
}
.lfr-layout-structure-item-f967b973-ff99-630a-ced2-c3163652308d {
margin-left: auto !important;
margin-right: auto !important;
max-width: 1040px !important;
padding-bottom: 80px !important;
}
.lfr-layout-structure-item-f30f834e-78b6-089c-5ba6-3b291557ec74 {
font-size: 16px !important;
}
.lfr-layout-structure-item-375f11fd-80b6-a00b-4634-9d825b2a1a0a {
display: none !important;
}
.lfr-layout-structure-item-27c231db-1a86-b64e-4cb5-bc60af71d236 {
font-size: 16px !important;
}
.lfr-layout-structure-item-23c9bef9-9675-c8b7-20fe-61684468de75 {
font-size: 16px !important;
}
.lfr-layout-structure-item-6c0aad32-609b-4383-c67a-277e74e08a9d {
font-size: 16px !important;
}
.lfr-layout-structure-item-a244f7a9-8c83-203e-37ce-9079edaa779b {
display: none !important;
}
